
/* HERO */

.entry-header {
    position: relative;
	min-height: 100vh;
	padding-top: calc(1 * var(--l-spacing));
	width: 100%;
    display: flex;
    align-items: center;
    overflow: hidden;
	z-index: 1;
}
.site-main .full-background {
    transform: none;
	width: 95vw;
	min-width: 1100px;
	height: auto;
	object-fit:contain;
	right: 0;
}
.entry-header .wrapper.margins, .entry-header .wrapper.margins > .flex {
	width: 100% !important;
}
.entry-header .wrapper.margins > .flex {
    justify-content: space-between !important;
    flex-direction: column-reverse;
    gap: var(--m-spacing);
}  
.entry-header .hero p, .entry-header .hero h1{
    max-width: 600px;
}

.entry-header.subpage-header {
    min-height: 0px !important;
    padding-top: calc(1 * var(--xl-spacing) + var(--m-spacing)) !important;
    padding-bottom: var(--m-spacing);
}


/* ---- Hero image (alongside text) ---- */
.hero-img-container {
    flex-shrink: 0;
    width: 200px;
    height: 200px;
    margin: var(--s-spacing) auto 0;
    overflow: hidden;
    display: flex;
    align-items: center;
    position: relative;
}
.hero-img-container img {
    width: 100%;
    object-fit: cover;
}
.hero-img-clip {
    padding: 12.1%;
    height: 100%;
    width: 100%;
}
.hero-img-clip img {
    clip-path: circle();
    height: 100%;
}
.hero-img-frame {
    position: absolute;
    top: 6%;
    object-position: middle middle;
}

@media screen and (max-width: 799px)  {
    .hero * {
        text-align: center;
    }
}

/* Show image only when flex row is active */

@media screen and (min-width: 800px) {
    .hero-img-container {
        display: block;
        width: 320px;
        height: 320px;
    }
    .entry-header .wrapper.margins > .flex {
        flex-direction: row;
    }
}
@media screen and (min-width: 900px) {
    .hero-img-container {
        width: 380px;
        height: 380px;
    }
}
@media screen and (min-width: 1200px) {
    .hero-img-container {
        width: 430px;
        height: 430px;
    }
}
@media screen and (min-width: 1366px) {
    .hero-img-container {
        width: 500px;
        height: 500px;
    }
}

